@CHARSET "UTF-8";

#Logbuch .r { text-align: right;}
#Logbuch th { color: white; background: #666;}
#Logbuch h3 { color: black; background: none;}

#Editor {min-height: 100vh;}

.logbuch .toggler tr{ display: none;}
.logbuch tr:first-child { display: table-row; background: #f8f8f8;}
.logbuch td {background-color: inherit;}
.logbuch table {width: 95%;}

.s_editor_alle {
  -ms-box-shadow:       2px 2px 7px #888;
  -webkit-box-shadow:   2px 2px 7px #888;
  box-shadow:           2px 2px 7px #888;
}

.sichtbar { display: block;}
.unsichtbar { display: none;}

.warten {
  cursor: progress;
}  

.mussfeld::-moz-placeholder,
.mussfeld::-webkit-input-placeholder,
.mussfeld:-ms-placeholder{
  color: #666; background-color:#ffe; font-style: italic; font-size: 90%;
}
 


.kannfeld::-moz-placeholder{
  color: #666; background-color:#efe;  font-style: italic; font-size: 90%;
}
 
.kannfeld:-ms-placeholder{
  color: #666; background-color:#efe;  font-style: italic; font-size: 90%;
}

.kannfeld::-webkit-input-placeholder{
  color: #666; background-color:#efe;  font-style: italic; font-size: 90%;
}

.kannfeld:placeholder {
  color: #666; background-color:#efe;  font-style: italic; font-size: 90%;
}

.placehoder::-moz-placeholder,
.placehoder::-webkit-input-placeholder,
.placehoder:-ms-placeholder,
.placehoder:placeholder {
  color: #666;  font-style: italic; font-size: 90%;
}

form {margin: 0; padding: 0;}
hr:hover {height: 10px;}

.dialog_form tr {vertical-align: middle;}


#Content {
	border: double 7px red;
	color: black;
	background: #fef;
	padding: 2em 5em;
	margin: 1em 0;
}

#LoginFormular {
	width:22em;
	border: solid 3px #7eb225;
	border-radius: 1em;
	color:black;
	background-color:#eee;
	box-shadow: 0px 0px 50px 30px rgba(99,99,99,0.75);
	position:absolute;
	left: 20%;
	top:15%;
	z-index: 20;
}
#LoginKopf { 
 	font: normal bold 1.5em sans-serif;
	border-radius: 0.5em 0.5em 0 0;
 	color:white;
 	background-color: #7eb225;
 	padding: 8px 16px;
}	
#passwort, #username {	font-family: sans-serif; font-size: 1.2em; margin-left: 10px;	padding: 1px 5px;	border: solid 1px black;}

#div_inhalt h2.edit {padding: 0.5em 0 0 3em; margin: 0; color: black; font-size: 135%; background: none; border: none;}   
.icon, .box {width: 32px; height: 32px; padding: 0; margin-right: 1px; vertical-align: top;}
.icon {background-image: url(images/sprites.gif); border: none; }
.bilder {background-position:   0		0;} 
.link {background-position: 	 -32px		0;} 
.remove {background-position: -96px		0; margin-left: 30px;} 
.blank {background-position: -128px		0;}
.black {background-position: -128px    -32px;}
.vorschau {background-position: 0	  -32px;}
.save {background-position:	 -32px	  -32px;}
.kill {background-position:	   0	  -96px;}
.save_disabled {background-position:	 -32px	 -64px;}
.kill_disabled {background-position:    0    -140px;}

.bilder_form {display: none; clear: both; border: solid 1px black; margin: 1em; padding: 1em; background: #fff; min-height: 400px;}
.reiter {cursor: pointer; width: 135px; float: left; border: solid 1px black; border-bottom-width: 0; padding: 0.3em 0.5em; background-color: #ccc; text-align: center;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
   
.button, button2, button3 {
  float: left; width: 28px; height: 28px; margin: 1px; border: none; background-repeat: no-repeat;
}

.button  {background-image: url(images/button_reihe_1.png);}
.button2 {background-image: url(images/button_reihe_5.png);}
.button2 {float: left; width: 28px; height: 28px; margin: 1px; background-image: url(images/button_reihe_1.png); background-repeat: no-repeat; border: none;}
.button3 {background: transparent url(images/button_reihe_5.png);}
.button3 {float: left; width: 28px; height: 28px; margin: 1px; background: transparent url(images/button_reihe_5.png) no-repeat; border: none;}
.button4 {float: left; width: 28px; height: 28px; margin: 1px; border: solid 1px black;}


.abstand {margin-left: 4px;}
.luecke {margin-left: 32px;}

.b1 {background-position:  0% bottom;}
.b1:hover {background-position: 0% top;}
.b2 {background-position:  4% bottom;}
.b2:hover {background-position: 4% top;}
.b3 {background-position: 8% bottom;}
.b3:hover {background-position: 8% top;}
.b4 {background-position: 12% bottom;}
.b4:hover {background-position: 12% top;}
.b5 {background-position: 16% bottom;}
.b5:hover {background-position: 16% top;}
.b6 {background-position: 20% bottom;}
.b6:hover {background-position: 20% top;}
.b7 {background-position: 24% bottom;}
.b7:hover {background-position: 24% top;}
.b8 {background-position: 28% bottom;}
.b8:hover {background-position: 28% top;}
.b9 {background-position: 32% bottom;}
.b9:hover {background-position: 32% top;}
.b10 {background-position: 36% bottom;}
.b10:hover {background-position: 36% top;}
.b11 {background-position: 40% bottom;}
.b11:hover {background-position: 40% top;}
.b12 {background-position: 44% bottom;}
.b12:hover {background-position: 44% top;}
.b13 {background-position: 48% bottom;}
.b13:hover {background-position: 48% top;}
.b14 {background-position: 52% bottom;}
.b14:hover {background-position: 52% top;}
.b15 {background-position: 56% bottom;}
.b15:hover {background-position: 56% top;}
.b16 {background-position: 60% bottom;}
.b16:hover {background-position: 60% top;}
.b17 {background-position: 64% bottom;}
.b17:hover {background-position: 64% top;}
.b18 {background-position: 68% bottom;}
.b18:hover {background-position: 68% top;}
.b19 {background-position: 72% bottom;}
.b19:hover {background-position: 72% top;}
.b20 {background-position: 76% bottom;}
.b20:hover {background-position: 76% top;}
.b21 {background-position: 80% bottom;}
.b21:hover {background-position: 80% top;}
.b22 {background-position: 84% bottom;}
.b22:hover {background-position: 84% top;}
.b23 {background-position: 88% bottom;  font-weight: bold; font-size: 115%;}
.b23:hover {background-position: 88% top;}
.b24 {background-position: 92% bottom;}
.b24:hover {background-position: 92% top;}
.b25 {background-position: 96% bottom; font-size: 120%;}
.b25:hover {background-position: 96% top;}

.tag_dialog,
.tag_dialog #vorschau_h2,
.tag_dialog #vorschau_h3,
.dialog_form td {
	margin: 0;
	padding: 0;
	font: normal normal 100% Arial ,Helvetica,sans-serif; 
	text-align: left;
	color: black;
	background: white none;
	border: none;
}

.tag_dialog	{
	position: absolute;
	left: 7vw;		/* wird in create_tag_dialog() durch direkte formatierung durch inhalt.offsetLeft gesetzt */
	top: 5vh;
	/*z-index: 200; */
	border: ridge 5px #ffc;
  margin: 1em;
}

.tag_dialog #vorschau_h2	{padding: 5px 1em; 		border-bottom: solid 1px black; background: #ffc;	font-weight: bold; font-size: 125%; clear: none;}
.tag_dialog #vorschau_h3	{padding: 0.3em 0 0.1em 0; border-bottom: solid 1px black; 					font-weight: bold; font-size: 115%; clear: both;}
.tag_dialog select 			{width: 10em; margin: 0 0 0.35em 0; font-size: 1em;}
.tag_dialog option			{padding-left: 3px;}
.dialog_form td 				{padding: 0 1em 0 0;}

#einstellungen td {
  padding: 0 1em;
  margin: 0 1em 3px 1em;
}


body, h2,	h3, table, p, tr, ul, li {	
	margin: 0;
	padding: 0;
	font: normal normal 100% Arial ,Helvetica,sans-serif; 
	text-align:left; 
	color: black; 
	background: none; 
	border: none; 
}

ul {
	padding-left: 1em;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
tr {vertical-align: top;}

h1	{clear: none; text-align: left; font-weight: bold; font-size: 150%; padding: 0.3em 0.5em 0.3em 0.2em; color: white; background-color: #7eb225;}
h2	{clear: none; text-align: left; font-weight: bold; font-size: 135%; padding: 0.1em 0.5em 0.3em 0.5em; color: white; background: none;}
h3	{			  text-align: left; font-weight: bold; font-size: 112.5%; padding: 0.8em 0 0.3em 0; 	  color: black; background: none; }
th	{color: white; background: #555 none; padding: 3px 5px;}
li	{list-style: disc outside none;}
p	{padding: 0.5em 1em;}
td	{padding: 2px 0.5em;}

.logbuch	td:first-child {padding-left: 1em;}
.logbuch	.randRot td:first-child { font-weight: bold; padding-left: 0.5em;}
.zahl	{text-align: right;}

.gitter td {border: solid 1px black;}

.links  {	float: left;  width: auto;  padding:  0;  margin: 0 1em 1em 0;}
.rechts {	float: right; width: auto;  padding:  0;  margin: 0 0   1em 1em;}

.e_erfolg	{color: #080;}
.e_warnung	{color: yellow; background-color: black; padding: 1px 5px;}
.e_fehler	{color: red;}
.e_schwarz	{color: black;}
.e_nie		{color: #f0f;}

.e_hgKritsch		{background: #fcf;}
.e_hgFehler			{background: #fcc;}
.e_hgWarnung		{background: #ffc;}
.e_hgHinweis		{background: #eef;}
.e_hgErfolg			{background: #dfd;}
.e_hgErfolg2		{background: #ccc;}
.e_hgErfolg3		{background: #f0f0f0;}
.e_hgErfolg4		{background: #ffe;}

#div_meldung	{display: block; position: absolute; left: 18%;	top: 15%; z-index: 50; min-width: 420px; min-height: 150px; border: ridge 7px blue; }
#div_bildschirm	{display: block; margin: 0 auto; z-index: 50; width: 98vw; height: 98vh; border: solid 1px black; background: white; }

#div_meldung h1, #div_bildschirm h1 {clear: none; font-weight: bold; font-size: 150%; margin: 0; padding: 0.2em 0.5em 0.3em 0.5em; color: white; border-bottom: solid 1px black; background: #7eb225; none;}
#div_meldung h2 {clear: none; font-weight: bold; font-size: 135%; margin: 0; padding: 0.1em 0.5em 0.3em 0.5em; color: white; border: none; background: #33f none;}
#div_meldung h3 {font-weight: bold; font-size: 112.5%; padding: 0.3em 0 0.3em 0; }
#div_meldung th {color: white; background: #555 none; padding: 3px 5px;}
#div_meldung li {list-style: disc outside none;}
#div_meldung p	{padding: 1em;}
#div_meldung td {padding: 0.2em 0.5em;}

#div_meldung {background-color: #eee;} 
#div_meldung div {background-color: transparent;} 


#div_bilder	{position: absolute; left: 0;	top: 0; z-index: 50; width: 100%; min-height: 100vh; background: white; border: solid 1px #080; }
#div_bilder a:hover {color: black; background: none white;}
/* #vorschau { position: relative; pointer-events: none;} */

.meldung {
	position:absolute; top:150px;
	left:280px;
	width:32em;
	z-index:300;
	color:black;
	background-color:#f8f8f8;
	border:ridge 5px black;
	font: normal normal 100% Verdana, sans-serif;
	text-align:left;
}

.milchglas {
  display: block;
  position: fixed; 
  left: 0; 
  top: 0; 
  width: 100%; 
  height: 100%; 
  overflow: auto;
  background-color: rgba(  0,  0,  0, 0.50);
  z-index: 99;
}

.rueckfrage			{z-index:  100;}
#div_dialog			{z-index:  100;}
#div_anzeige		{z-index:  100;}
#div_fehler			{z-index:  200;}
#div_anmeldung		{z-index: 1100;}
#div_loginfehler	{z-index: 1200;}

.tab_rahmen {
  display: block;
  background: none;
	-moz-box-shadow: 0px 0px 7px #888 inset, 0px 0px 7px #888;
	-webkit-box-shadow: 0px 0px 7px #888 inset, 0px 0px 7px #888;
	box-shadow: 0px 0px 7px #888 inset, 0px 0px 7px #888;
  z-index: 10;
  position: absolute;
  left: 0;
  top: 0;
  width: 100px;
  height: 100px;
}

.rueckfrage2,
.rueckfrage3 {
  padding: 0;
  margin: 0;
  display: inline-block;
  position: relative;
  left: 15%; 
  top: 20%;
  text-align:left;
  color: black; 
  background-color: #eee;
  border: ridge 4px blue;
  width: auto;
}

.rueckfrage2 {
  min-width: 300px;
  min-height: 150px;
}

#div_restzeit {position: fixed; right: 0; top: 0; z-index: 900; color: black; background: white; border: solid 1px black; width: auto; font-size: 67%; padding: 1px 0.5em;}
#div_restzeit:hover {transition: all 0.7s ease-in-out; transform: translate(-10em,+5.8em) scale(5);}

#tasks {position: absolute; top: 60px; left:-190px; width: 190px; min-height: 85vh;  background: rgba(0,0,0,0) none; padding: 10px; z-index: 20;}
#tasks:hover {
    -webkit-transition: all 0.5s ease-in-out; 
    transition: all 0.5s ease-in-out; 
    
    -webkit-transform: translate(175px,0);
    -ms-transform: translate(175px,0);
    transform: translate(175px,0);
}

#upload_auswahl img {padding-bottom: 10px;}

/* ol {list-style: decimal inside none; margin: 0; padding: 0.5em 0;}	*/
/* ul {list-style: disc inside none; margin: 0; padding: 0.5em 0;}  	*/
/* li { margin: 0 0.5em; padding: 2px;}									*/

.edit_24std {
	background-color: yellow; border-left: solid 5px red;
}

.edit_1std {
	background-color: #bfb; border-left: solid 5px red;
}

.rand5Rot {border-left: solid 5px red;}

.linear_aktuell {background-image: linear-gradient(to right, transparent 60%, transparent 60%, gold) !important;}
.linear_bisher {font-weight: bold; background-image: linear-gradient(to right, transparent 60%, transparent 60%, #494);}

.befehl {
	margin: 1em 1em 0.5em 1em;
	width: 180px;
	height: 45px;
	min-height: 45px;
	font-size: 100%;
	line-height: 115%;
	vertical-align: bottom;
}

.befehl[disabled] { background-color: #fdd;}

.symbol_achtung, 
.symbol_abbruch, 
.symbol_auge, 
.symbol_move, 
.symbol_status,
.symbol_link, 
.symbol_muell, 
.symbol_kopf, 
.symbol_gulli, 
.symbol_neu, 
.symbol_save, 
.symbol_sarg, 
.symbol_kran, 
.symbol_bild, 
.symbol_90gl,
.symbol_90gr,
.symbol_180g,
.symbol_stift,
.symbol_upload,
.symbol_besen,
.symbol_user,
.symbol_paket,
.symbol_erfolg,
.symbol_info,
.symbol_db,
.symbol_einst,
.symbol_key,
.symbol_reload,
.symbol_wl,
.symbol_suche,
.symbol_schloss,
.symbol_buch,
.symbol_netz {			
	/* margin: 8px 0; */
	width: 32px;
	height: 32px;
	float: left;	
	background-image: url(images/sprites39.png);
}

.symbol_bild	{background-position: 	-39px  -25px;}
.symbol_muell	{background-position:  -148px  -26px;}
.symbol_kopf	{background-position:  -201px  -26px;}
.symbol_gulli	{background-position:  -310px  -26px;}
.symbol_einst	{background-position:  -365px  -26px;}
.symbol_schloss	{background-position:  -421px  -26px;}
.symbol_key		{background-position:  -529px  -26px;}

.symbol_suche	{background-position:  -39px   -69px;}
.symbol_reload	{background-position:  -95px   -69px;}
.symbol_wl		{background-position: -148px   -69px;}
.symbol_buch	{background-position: -201px   -69px;}
.symbol_sarg	{background-position: -255px   -69px;}
.symbol_kran	{background-position: -477px   -69px;}
.symbol_auge	{background-position: -529px   -69px;}

.symbol_db		{background-position: -148px  -110px;}
.symbol_paket	{background-position: -201px  -110px;}

.symbol_info  	{background-position: -148px  -150px;}
.symbol_erfolg  {background-position: -201px  -150px;}
.symbol_abbruch {background-position: -312px  -150px;}
.symbol_move	{background-position: -419px  -150px;}
.symbol_neu		{background-position: -477px  -150px;}
.symbol_status	{background-position: -529px  -150px;}

.symbol_link	{background-position:    0px  -257px;}
.symbol_save	{background-position:  -128px -257px;}
.symbol_upload	{background-position:  -160px -257px;}
.symbol_user	{background-position:  -224px -257px;}
.symbol_besen	{background-position:  -256px -257px;}
.symbol_stift	{background-position:  -288px -257px;}
.symbol_90gl	{background-position:  -320px -257px;}
.symbol_90gr	{background-position:  -352px -257px;}
.symbol_180g	{background-position:  -384px -257px;}

.symbol_netz	{background-position:  -416px -210px;}

.symbol_achtung	{background-position:  -482px  -197px; width: 48px; height: 40px; margin: 10px;}

.left {
	float: left;
	margin-left: 0;
}

h1 div.left {margin-right: 25px;}

.right {
	float: right;
	margin-right: 0;
}

.right2 {
	float: right;
	margin-right: 50px;
}

#zuviel, #doktor {
	position: absolute;
	right: 15px;
	top: 70px;
	transform: scale(0.1);
	transform-origin: right top;
	width: 100vw;
	height: 120vh;
	overflow: scroll;
	background: white;
	border: solid 1px black;
	box-shadow:  2px 2px 10px black;
	z-index: 100;
}
 
#zuviel:hover, #doktor:hover {transition: all 0.7s ease-in-out; transform: scale(0.7);}

